Source: python-fuelclient
Version: 10.0~b1-2~u16.04+mos39
Binary:
  - python-fuelclient
  - python3-fuelclient
Build_time: unknown
Code_project:
  python-fuelclient: 14e8bee51bf49ab9dcbf3d2d0401e595b2a4ee43
  python-fuelclient-build: 3ff7019e0caac859b9533f6da9e41d083bb90690
